<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd"><html xmlns="https://www.w3.org/1999/xhtml" xml:lang="en" lang="en" xmlns:fb="https://www.facebook.com/2008/fbml" itemscope itemtype="https://schema.org/Organisation"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8" /><link rel="dns-prefetch" href="//google-analytics.com"><link rel="dns-prefetch" href="//www.google-analytics.com"><link rel="dns-prefetch" href="//connect.facebook.net"><link rel="dns-prefetch" href="//3928586.fls.doubleclick.net/"><meta http-equiv="X-UA-Compatible" content="IE=edge" /><title>Australia Zoo - Home of the Crocodile Hunter - &ldquo;Conservation through Exciting Education&rdquo;</title><meta name="description" content="Please read the following terms and conditions closely before using the Crocodile Hunter site." /><meta name="keywords" content="Steve Irwin, Australia Zoo, Terri Irwin, Bindi Irwin, Bob Irwin, Crocodile Hunter, Animal Encounters, Sunshine Coast, Beerwah, Croc One Adventure Tours, Wildlife Warriors Worldwide, Crocodiles, Tigers, Cheetahs" /><meta name="verify-v1" content="kcMuLm9CHzay048WvGGFaGjd7+brZFyOp9QURPEeNNM=" /><meta property="fb:page_id" content="39929117431" /><link rel="shortcut icon" href="/favicon.ico" type="image/x-icon" /><link rel="alternate" title="Events Calendar Web Feed" href="https://www.australiazoo.com.au/feed/calendar.xml" type="application/rss+xml" /><link rel="alternate" title="In The Media Web Feed" href="https://www.australiazoo.com.au/feed/zoo-news.xml" type="application/rss+xml" /><link rel="alternate" title="Zoo News Web Feed" href="https://www.australiazoo.com.au/feed/zoo-gossip.xml" type="application/rss+xml" /><link rel="stylesheet" type="text/css" href="/_css/common.css.php" /><link rel="stylesheet" type="text/css" href="/min/?f=_css/master.css,_css/default.css,_css/privacy-policies.css,_css/submenu.css,_css/subpage.css&amp;30122014" /><!--[if IE 7]><link rel="stylesheet" type="text/css" media="screen" href="/_css/ie.css"><![endif]--><!--[if lte IE 6]><link rel="stylesheet" type="text/css" media="screen" href="/_css/ie6.css"><![endif]--><script type="text/javascript" src="/min/?f=jscript/jquery.js,jscript/base.js,jscript/jquery.joverlay.min.js,jscript/global.js,jscript/jquery.pngFix.js,jscript/jquery.tweet.js,jscript/jquery.hoverIntent.js,jscript/submenus.js,jscript/document_ready.js,jscript/social_plugins.js,jscript/ga_social_tracking.js,jscript/home.js&amp;30122014"></script><script type="text/javascript"> var _gaq = _gaq || []; _gaq.push(['_setAccount', 'UA-894223-1']); _gaq.push(['_trackPageview']);
(function() { var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true; ga.src = 'https://ssl.google-analytics.com/ga.js'; var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s); })(); </script><script>(function(w,d,t,r,u){var f,n,i;w[u]=w[u]||[],f=function(){var o={ti:"5665388"};o.q=w[u],w[u]=new UET(o),w[u].push("pageLoad")},n=d.createElement(t),n.src=r,n.async=1,n.onload=n.onreadystatechange=function(){var s=this.readyState;s&&s!=="loaded"&&s!=="complete"||(f(),n.onload=n.onreadystatechange=null)},i=d.getElementsByTagName(t)[0],i.parentNode.insertBefore(n,i)})(window,document,"script","//bat.bing.com/bat.js","uetq");</script><noscript><img src="//bat.bing.com/action/0?ti=5665388&Ver=2" height="0" width="0" style="display:none; visibility: hidden;" /></noscript><script>
/*(function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
(i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
})(window,document,'script','//www.google-analytics.com/analytics.js','ga'); if(document.location.hostname.indexOf('australiazoo.com.au') >= 0){ ga('create', 'UA-43478777-1', {'cookieDomain': 'australiazoo.com.au', 'allowLinker': true});
}else{ ga('create', 'UA-43478777-1', {'allowLinker': true});
}
if(location.href.indexOf("utm_") > 0){ga('set', 'dimension2', location.href); ga('set', 'dimension1', document.referrer);}
ga('send', 'pageview');
ga('require', 'linker');
ga('linker:autoLink', ['crocone.com.au', 'm.australiazoo.com.au', 'my.australiazoo.com.au', 'secure.australiazoo.com.au', 'shop.australiazoo.com.au', 'australiazoo.com.au', 'australiazoo.tv', 'crocodilehunter.com', 'internationalcrocodilerescue.com.au', 'newbreedvets.com', 'savestevesplace.com', 'steveirwinday.org', 'wildlifewarriors.org']);
ga('require', 'ecommerce', 'ecommerce.js');*/
</script><script>
(function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
(i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
})(window,document,'script','//www.google-analytics.com/analytics.js','ga'); if(document.location.hostname.indexOf('australiazoo.com.au') >= 0){ ga('create', 'UA-43478777-1', {'cookieDomain': 'australiazoo.com.au', 'allowLinker': true});
}else{ ga('create', 'UA-43478777-1', {'allowLinker': true});
}
if(location.href.indexOf("utm_") > 0){ga('set', 'dimension2', location.href); ga('set', 'dimension1', document.referrer);}
ga('send', 'pageview');
ga('require', 'linker');
ga('linker:autoLink', ['crocone.com.au', 'm.australiazoo.com.au', 'my.australiazoo.com.au', 'secure.australiazoo.com.au', 'shop.australiazoo.com.au', 'australiazoo.com.au', 'australiazoo.tv', 'crocodilehunter.com.au', 'internationalcrocodilerescue.com.au', 'newbreedvets.com', 'savestevesplace.com', 'steveirwinday.org', 'steveirwingaladinner.org', 'onlinesales.centaman.net/AustraliaZoo/', 'wildlifewarriors.org.au', 'australiazooexpeditions.com.au']);
ga('require', 'ecommerce', 'ecommerce.js');
</script><script>
!function(f,b,e,v,n,t,s){if(f.fbq)return;n=f.fbq=function(){n.callMethod?
n.callMethod.apply(n,arguments):n.queue.push(arguments)};if(!f._fbq)f._fbq=n;
n.push=n;n.loaded=!0;n.version='2.0';n.queue=[];t=b.createElement(e);t.async=!0;
t.src=v;s=b.getElementsByTagName(e)[0];s.parentNode.insertBefore(t,s)}(window,
document,'script','https://connect.facebook.net/en_US/fbevents.js'); fbq('init', '845762195502315');
fbq('track', "PageView");</script><noscript><img height="1" width="1" style="display:none" src="https://www.facebook.com/tr?id=845762195502315&ev=PageView&noscript=1" /></noscript><script async src="https://www.googletagmanager.com/gtag/js?id=DC-4417370"></script><script> window.dataLayer = window.dataLayer || []; function gtag(){dataLayer.push(arguments);} gtag('js', new Date()); gtag('config', 'DC-4417370');
</script></head><body id="privacy-policies" ><div id="mobmenu"></div><div id="navigation_top"><div class="container"> <a href="#" title="Australia Zoo Home"><span id="menu-icon"></span></a> <a href="/" title="Australia Zoo Home"><span id="az_logo_top"></span></a><div id="quicklinkmenu"><ul><li><a href="/crikeyclub">Crikey Club</a></li><li><a href="/contact.php">Contact</a> | </li><li><a href="/search/" onclick = "ga('send', 'pageview', '/search/'); ga('send', 'event', 'link-clicks', 'search', 'Search - Australia Zoo'); return true;">Search</a> | </li><li><a href="#" id="quick_links">Quick Links</a> | </li><li><a href="/crikey">CRIKEY! Mag</a> | </li><li><a href="/zoo-weekly/sign-up/" id="quick_links">Subscribe to ZOO WEEKLY</a> | </li></ul><div id="quick_links_menu"><div class="quick_links_top"></div><div class="quick_links_bottom"><ul><li><a href="/about-us/employment/" title="Employment">Employment</a></li><li><a href="http://www.crocodilehunter.com.au/crocodile_hunter/about_steve_terri/" title="Crocodile Hunter">Crocodile Hunter</a></li><li><a href="/crikeyclub" title="crikeyclub">Crikey Club</a></li><li><a href="https://www.wildlifewarriors.org.au" title="Wildlife Warriors">Wildlife Warriors</a></li><li><a href="http://www.steveirwinday.org" title="Steve Irwin Day">Steve Irwin Day</a></li><li><a href="/contact.php?dept=groups" title="Groups">Group Bookings</a></li></ul><ul><li><a href="https://secure.australiazoo.com.au/tickets/" title="Buy Tickets Online">Buy Tickets Online</a></li><li><a href="/visit-us/annual-membership/" title="Annual Membership">Annual Membership</a></li><li><a href="/get-involved/adopt-an-animal/" title="Adopt An Animal">Adopt An Animal</a></li><li><a href="/get-involved/zoo-club/" title="Join Zoo Club">Join Zoo Club</a></li><li><a href="https://shop.australiazoo.com.au" title="Online Shop">Online Shop</a></li></ul></div></div></div><div id="top_nav"><div id="megaMenu"><div id="menu"><div class="menu_option"> <a href="https://www.australiazoo.com.au" title="Home" title="Return to Australia Zoo Homepage" rel="nav-home" class="homeIcon"><img src="https://images.australiazoo.com.au/common/home.gif" alt="home icon" style="margin-top: -0.67em;"></a></div><div class="menu_option"> <a href="https://www.australiazoo.com.au/visit-us/" title="Visit Us" rel="nav-visit">VISITOR INFO</a><div class="holder" id="nav-visit"><div class="holdertop"><div class="navcolumn"><h3>VISITOR INFORMATION</h3><ul class="navlist"><li><a href="https://www.australiazoo.com.au/visit-us/how-to-get-here/" title="How To Get Here">How to Get Here</a></li><li><a href="https://www.australiazoo.com.au/visit-us/admission-prices/" title="Admission Prices">Admission Prices</a></li><li><a href="https://www.australiazoo.com.au/visit-us/plan-your-day/" title="Plan Your Day">Plan Your Day</a></li><li><a href="https://www.australiazoo.com.au/groups" title="Group Bookings">Group Bookings</a></li></ul><ul class="navlist"><li><a href="https://www.australiazoo.com.au/visit-us/calendar/" title="Events Calendar">Events Calendar</a></li><li><a href="https://www.australiazoo.com.au/visit-us/where-to-eat/" title="Where To Eat">Where to Eat</a></li><li><a href="https://www.australiazoo.com.au/affiliates/accommodation/" title="Where to Stay">Where to Stay</a></li><li><a href="https://www.australiazoo.com.au/visit-us/annual-pass/" title="Annual Pass">Annual Pass</a></li></ul><ul class="navlist"><li><a href="https://www.australiazoo.com.au/visit-us/tours/" title="Zoo Tours">Zoo Tours</a></li><li><a href="https://www.australiazoo.com.au/visit-us/tours/platinum-zoo-adventure/" title="Platinum Zoo Adventure">Platinum Zoo Adventure</a></li><li><a href="https://www.australiazoo.com.au/visit-us/exhibits/" title="Exhibits">Exhibits</a></li><li><a href="https://www.australiazoo.com.au/visit-us/experiences/" title="Experiences">Experiences</a></li></ul><ul class="navlist"><li><a href="https://www.australiazoo.com.au/visit-us/map/" title="Interactive Map">Zoo Map</a></li><li><a href="https://www.australiazoo.com.au/visit-us/show-times/" title="Show Times">Show Times</a></li><li><a href="https://onlinesales.centaman.net/AustraliaZoo/JoinTheClub/BirthdayClub/tabid/72/Default.aspx" title="Australia Zoo Birthday Club">Birthday Club</a></li><li><a href="https://www.australiazoo.com.au/chinese/" title="Chinese">Chinese</a></li></ul></div></div></div></div><div class="menu_option"><a href="https://www.australiazoo.com.au/about-us/" title="About Us" rel="nav-about">ABOUT</a><div class="holder" id="nav-about"><div class="holdertop"><div class="navcolumn2"><h3>ABOUT US</h3><ul class="navlist"><li><a href="https://www.australiazoo.com.au/about-us/the-irwins/" title="The Irwin Family">The Irwin Family</a></li><li><a href="https://www.australiazoo.com.au/about-us/zoo-gossip/" title="Zoo News">Zoo News</a></li><li><a href="https://www.australiazoo.com.au/about-us/employment/" title="Employment">Employment</a></li><li><a href="https://www.australiazoo.com.au/about-us/zoo-crew/" title="Zoo Crew">Zoo Crew</a></li></ul><ul class="navlist"><li><a href="https://www.australiazoo.com.au/contact.php" title="Contact Us">Contact Us</a></li><li><a href="https://www.australiazoo.com.au/about-us/conferences/" title="Conferences">Conferences</a></li><li><a href="https://www.australiazoo.com.au/about-us/our-mission/" title="Our Mission">Our Mission</a></li></ul><ul class="navlist"><li><a href="https://www.australiazoo.com.au/about-us/media-center/" title="Media Center">Media Centre</a></li><li><a href="https://www.australiazoo.com.au/about-us/awards/" title="Awards">Awards</a></li><li><a href="https://www.australiazoo.com.au/about-us/zoo-flora/" title="Zoo Crew">Zoo Flora</a></li></ul></div><div class="navcolumn2"><h3>COMMUNITY</h3><ul class="navlist"><li><a href="https://www.australiazoo.com.au/community/royal-childrens-hospital/" title="Royal Childrens Hospital">Royal Childrens Hospital</a></li><li><a href="https://www.australiazoo.com.au/community/watoto-childrens-choir/" title="Watoto Childrens Choir">Watoto Childrens Choir</a></li><li><a href="https://www.australiazoo.com.au/community/fundraiser-donations/" title="Fundraiser Donations">Fundraiser Donations</a></li></ul><ul class="navlist" style="margin-left: 0px"><li><a href="https://www.australiazoo.com.au/community/daniel-morcombe-foundation/" title="Daniel Morcombe Foundation">Daniel Morcombe Foundation</a></li><li><a href="https://www.australiazoo.com.au/community/rotary/" title="Rotary">Rotary</a></li><li><a href="https://www.australiazoo.com.au/community/wish-granting/" title="Wish Granting">Wish Granting</a></li></ul></div></div></div></div><div class="menu_option"><a href="https://www.australiazoo.com.au/our-animals/" title="Our Animals" rel="nav-animals">ANIMALS</a><div class="holder" id="nav-animals"><div class="holdertop"><div class="navcolumn"><h3>OUR ANIMALS</h3><ul class="navlist"><li><a href="https://www.australiazoo.com.au/our-animals/amazing-animals/">Amazing Animals</a></li><li><a href="https://www.australiazoo.com.au/our-animals/animal-facts/">Animal Facts</a></li><li><a href="https://www.australiazoo.com.au/our-animals/animal-news/">Animal News</a></li></ul><ul class="navlist"><li><a href="https://www.australiazoo.com.au/our-animals/animal-encounters/">Animal Encounters</a></li><li><a href="https://www.australiazoo.com.au/our-animals/feed-the-animals/">Feed the Animals</a></li><li><a href="https://www.australiazoo.com.au/our-animals/wildlife-photos/">Animal Photos</a></li></ul><ul class="navlist"><li><a href="https://www.australiazoo.com.au/get-involved/adopt-an-animal/">Adopt An Animal</a></li><li><a href="https://www.australiazoo.com.au/our-animals/harriet/">Harriet</a></li><li><a href="https://www.australiazoo.com.au/our-animals/animal-diaries/">Animal Diaries</a></li></ul><ul class="navlist"><li><a href="https://www.australiazoo.com.au/our-animals/amazing-animals/mammals/">Mammals</a></li><li><a href="https://www.australiazoo.com.au/our-animals/amazing-animals/reptiles/">Reptiles</a></li><li><a href="https://www.australiazoo.com.au/our-animals/amazing-animals/birds/">Birds</a></li></ul><ul class="navlist"><li><a href="https://www.australiazoo.com.au/education/" title="Education">Education Programs</a></li><li><a href="/education/zoo-keeper-for-a-day/" title="Zoo Keeper For A Day">Zoo Keeper For A Day</a></li></ul></div></div></div></div><div class="menu_option"><a href="https://www.australiazoo.com.au/conservation/" title="Conservation" rel="nav-conservation">CONSERVATION</a><div class="holder" id="nav-conservation"><div class="holdertop"><div class="navcolumn"><h3>CONSERVATION</h3><ul class="navlist"><li><a href="https://www.australiazoo.com.au/conservation/projects/" title="Projects">Projects</a></li><li><a href="https://www.australiazoo.com.au/conservation/programs/" title="Programs">Programs</a></li><li><a href="https://www.australiazoo.com.au/conservation/projects/crocodiles/" title="Crocodile Research">Crocodile Research</a></li></ul><ul class="navlist"><li><a href="https://www.australiazoo.com.au/conservation/projects/tracking/crocodiles/" title="Crocodile Tracking">Crocodile Tracking</a></li><li><a href="https://www.australiazoo.com.au/conservation/properties/" title="Properties">Properties</a></li><li><a href="https://www.australiazoo.com.au/conservation/partners/" title="Partners">Partners</a></li></ul><ul class="navlist"><li><a href="https://www.australiazoo.com.au/conservation/projects/wildlife-rescue/" title="Australia Zoo Rescue Unit">Australia Zoo Rescue Unit</a></li><li><a href="https://www.australiazoo.com.au/conservation/say-no-to-wildlife-products/" title="Say NO to wildlife Products">Say NO to Wildlife Products</a></li><li><a href="https://www.australiazoo.com.au/conservation/footprint/" title="Carbon Footprint">Carbon Footprint</a></li></ul><ul class="navlist"><li><a href="https://www.australiazoo.com.au/conservation/wildlife-warriors/" title="Wildlife Warriors">Wildlife Warriors</a><li><a href="https://www.australiazoo.com.au/conservation/wildlife-warriors/patient-of-the-week/" title="Patient of the Week">Patient Of The Week</a></li><li><a href="https://www.australiazoo.com.au/conservation/make-a-difference/" title="Make a difference">Make A Difference</a></li></ul></div></div></div></div><div class="menu_option"><a href="https://www.australiazoo.com.au/education/" title="Education" rel="nav-education">EDUCATION</a><div class="holder" id="nav-education"><div class="holdertop"><div class="navcolumn3"><h3><a href="https://www.australiazoo.com.au/education/" title="Education" style="text-decoration: none;">EDUCATION PROGRAMS</a></h3><ul class="navlist"><li><a href="https://www.australiazoo.com.au/education/kindy/" title="Kindy">Kindy</a></li><li><a href="https://www.australiazoo.com.au/education/primary/" title="Primary">Primary</a></li><li><a href="https://www.australiazoo.com.au/education/secondary/" title="Secondary">Secondary</a></li></ul><ul class="navlist"><li><a href="https://www.australiazoo.com.au/education/tertiary/" title="Tertiary">Tertiary</a></li><li><a href="https://www.australiazoo.com.au/education/international/" title="International">International</a></li><li><a href="https://wildlifewarriors.org.au/get-involved/readathon/" title="Steve Irwin Day Readathon">Readathon</a></li></ul></div><div class="navcolumn2"><h3><a href="/education/zoo-keeper-for-a-day/" style="text-decoration: none;">ZOO KEEPER FOR A DAY</a></h3><ul class="navlist"><li><a href="https://www.australiazoo.com.au/education/khaki-explorer-program/" title="Zoo Keeper Khaki Explorer Program">Khaki Explorer Program (Ages 4 - 6)</a></li><li><a href="https://www.australiazoo.com.au/education/khaki-discovery-program/" title="Zoo Keeper Khaki Discovery Program">Khaki Discovery Program (Ages 6 - 10)</a></li><li><a href="https://www.australiazoo.com.au/education/khaki-extreme-program/" title="Zoo Keeper For A Day Khaki Extreme Program">Khaki Extreme Program (Ages 11 - 15)</a></li></ul><ul class="navlist"><li><a href="https://www.australiazoo.com.au/education/khaki-extreme-reptiles-program/" title="Zoo Keeper For A Day Khaki Extreme Reptiles Program">Khaki Extreme Reptiles Program (Ages 11 - 15)</a></li><li><a href="https://www.australiazoo.com.au/education/khaki-sensory-program/" title="Zoo Keeper For A Day Khaki Sensory Program">Khaki Sensory Program (Special Needs 7 +)</a></li><li><a href="https://www.australiazoo.com.au/education/khaki-custom-program/" title="Zoo Keeper Khaki Custom Program">Khaki Custom Program</a></li></ul></div></div></div></div><div class="menu_option"><a href="https://www.australiazoo.com.au/get-involved/" title="Get Involved" rel="nav-get_involved">GET INVOLVED</a><div class="holder" id="nav-get_involved"><div class="holdertop"><div class="navcolumn"><h3>GET INVOLVED</h3><ul class="navlist"><li><a href="https://www.australiazoo.com.au/crikeyclub/" title="Crikey Club">Crikey Club</a></li><li><a href="https://www.australiazoo.com.au/get-involved/adopt-an-animal/" title="Adopt An Animal">Adopt An Animal</a></li></ul><ul class="navlist"><li><a href="https://www.australiazoo.com.au/crikey/" title="Crikey! Magazine">Crikey! Magazine</a></li><li><a href="https://www.australiazoo.com.au/get-involved/follow-us/" title="Follow us">Follow Us</a></li></ul><ul class="navlist"><li><a href="https://www.australiazoo.com.au/get-involved/gift-ideas/" title="Gift Ideas for Xmas">Gift Ideas</a></li><li><a href="https://www.australiazoo.com.au/visit-us/experiences/" title="Experiences">Experiences</a></li></ul><ul class="navlist"><li><a href="https://www.australiazoo.com.au/get-involved/become-a-volunteer" title="Become A Volunteer">Become A Volunteer</a></li><li><a href="https://www.australiazoo.com.au/get-involved/corporate-sponsorship/" title="Corporate Sponsorship">Corporate Sponsorship</a></li></ul><ul class="navlist"><li><a target="_blank" href="https://onlinesales.centaman.net/AustraliaZoo/Donations/tabid/64/Default.aspx" title="Donate Now">Donate Now</a></li></ul></div></div></div></div><div class="menu_option"><a href="https://onlinesales.centaman.net/AustraliaZoo/BuyTickets/tabid/56/Default.aspx">BUY TICKETS</a><div class="holder" id="nav-tickets"><div class="holdertop"><div class="navcolumn2"><h3>SINGLE DAY PASSES</h3><ul class="navlist"><li><a onclick="ga('send', 'pageview', '/tickets');ga('send', 'event', 'button-clicks', 'buy-now', 'Adult Ticket');return true;" href="https://onlinesales.centaman.net/AustraliaZoo/BuyTickets/tabid/56/Default.aspx">Adult Ticket</a></li><li><a onclick="ga('send', 'pageview', '/tickets');ga('send', 'event', 'button-clicks', 'buy-now', 'Student Ticket');return true;" href="https://onlinesales.centaman.net/AustraliaZoo/BuyTickets/tabid/56/Default.aspx">Student Ticket</a></li><li><a onclick="ga('send', 'pageview', '/tickets');ga('send', 'event', 'button-clicks', 'buy-now', 'Child Ticket (3-14 years)');return true;" href="https://onlinesales.centaman.net/AustraliaZoo/BuyTickets/tabid/56/Default.aspx">Child Ticket (3-14 years)</a></li></ul><ul class="navlist"><li><a onclick="ga('send', 'pageview', '/tickets');ga('send', 'event', 'button-clicks', 'buy-now', 'Family 5 Ticket');return true;" href="https://onlinesales.centaman.net/AustraliaZoo/BuyTickets/tabid/56/Default.aspx">Family 5 Ticket</a></li><li><a onclick="ga('send', 'pageview', '/tickets');ga('send', 'event', 'button-clicks', 'buy-now', 'Family 4 Ticket');return true;" href="https://onlinesales.centaman.net/AustraliaZoo/BuyTickets/tabid/56/Default.aspx">Family 4 Ticket</a></li><li><a onclick="ga('send', 'pageview', '/tickets');ga('send', 'event', 'button-clicks', 'buy-now', 'Pensioner Ticket');return true;" href="https://onlinesales.centaman.net/AustraliaZoo/BuyTickets/tabid/56/Default.aspx">Pensioner Ticket</a></li></ul></div><div class="navcolumn2"><h3>MULTI DAY PASSES</h3><ul class="navlist"><li><a onclick="ga('send', 'pageview', '/tickets');ga('send', 'event', 'button-clicks', 'buy-now', 'Adult Ticket Multi');return true;" href="https://onlinesales.centaman.net/AustraliaZoo/BuyTickets/tabid/56/Default.aspx">Adult Ticket</a></li><li><a onclick="ga('send', 'pageview', '/tickets');ga('send', 'event', 'button-clicks', 'buy-now', 'Student Ticket Multi');return true;" href="https://onlinesales.centaman.net/AustraliaZoo/BuyTickets/tabid/56/Default.aspx">Student Ticket</a></li><li><a onclick="ga('send', 'pageview', '/tickets');ga('send', 'event', 'button-clicks', 'buy-now', 'Child Ticket (3-14 years) Multi');return true;" href="https://onlinesales.centaman.net/AustraliaZoo/BuyTickets/tabid/56/Default.aspx">Child Ticket (3-14 years)</a></li></ul><ul class="navlist"><li><a onclick="ga('send', 'pageview', '/tickets');ga('send', 'event', 'button-clicks', 'buy-now', 'Family 5 Ticket Multi');return true;" href="https://onlinesales.centaman.net/AustraliaZoo/BuyTickets/tabid/56/Default.aspx">Family 5 Ticket</a></li><li><a onclick="ga('send', 'pageview', '/tickets');ga('send', 'event', 'button-clicks', 'buy-now', 'Family 4 Ticket Multi');return true;" href="https://onlinesales.centaman.net/AustraliaZoo/BuyTickets/tabid/56/Default.aspx">Family 4 Ticket</a></li><li><a onclick="ga('send', 'pageview', '/tickets');ga('send', 'event', 'button-clicks', 'buy-now', 'Pensioner Ticket Multi');return true;" href="https://onlinesales.centaman.net/AustraliaZoo/BuyTickets/tabid/56/Default.aspx">Pensioner Ticket</a></li></ul></div></div></div></div><div class="menu_option"> <a href="https://shop.australiazoo.com.au/" title="Shop" title="Australia Zoo Shop">SHOP</a></div></div></div></div></div></div><p style="text-align: center; padding:10px; margin-top:0; width: 100%;background: red; color: #FFF;font-size: 14px;font-weight: bold;"><a style="color: #FFF;text-decoration: underline;" href="/petition/">Sign the petition: Stop the Harvesting of Crocodile Eggs</a></p><div id="holder"><div class="right_sub_box"><div class="rsh">GET SOCIAL</div><div class="rsl"><a href="/get-involved/follow-us/">Follow Us</a></div><div class="rsc"><div class="social_stuff"> <a href="https://twitter.com/share" class="twitter-share-button" data-via="twitterapi" data-lang="en" data-count="vertical" data-url="http://www.australiazoo.com.au/privacy.php">Tweet</a></div><div class="social_stuff social_fb"><div class="fb-like" data-href="http://www.australiazoo.com.au/privacy.php" data-send="false" data-layout="box_count" data-width="55" data-show-faces="false"></div></div><div class="social_stuff social_gp"></div></div></div><div class="right_sub_box"><div class="rsh">NEXT EVENT</div><div class="rsl"><a href="/visit-us/calendar/">View Calendar</a></div><div class="rsc"><div class="event_thumb"> <a href="/visit-us/calendar/638-capture-cameron?utm_source=landing-page&utm_medium=link&utm_campaign=AZ-capture-cameron-2019"><img src="/images/thumb_whatson.jpg" width="48" height="48"/></a></div><div class="event_highlight"> <a href="/visit-us/calendar/638-capture-cameron?utm_source=landing-page&utm_medium=link&utm_campaign=AZ-capture-cameron-2019">Capture Cameron</a><br/><em>1st May</em><br/><a href='/visit-us/calendar/638-capture-cameron?utm_source=landing-page&utm_medium=link&utm_campaign=AZ-capture-cameron-2019' style="float:right;padding-top:5px;"><em>Full event details &raquo;</em></a></div></div></div><div class="pageheading"><img src="https://www.australiazoo.com.au/images/page_banners/banner_visitorinfo_koalas.jpg" alt="Australia Zoo" width="672" height="242" /></div><div id="breadcrumbs"> <a href="/">australia zoo home</a> &raquo; <a href="/privacy.php/">privacy</a><div style="position:absolute; right:0px; top:0px;"> <a href="javascript:window.print()" title="Print this page"><img src="/images/trans.png" alt="Print" border="0" style="vertical-align:top" width="1" height="1" class="access_icon" id="access_print"/></a> &nbsp;<a href="#" class="size-up" onclick="fontSize(1);return false" title="Increase font size" style="text-decoration:none"><img src="/images/trans.png" alt="Increase font size" border="0" style="vertical-align:top" width="1" height="1" class="access_icon" id="access_fonti"/></a> &nbsp;<a href="#" class="size-down" onclick="fontSize(0);return false" title="Decrease font size" style="text-decoration:none"><img src="/images/trans.png" alt="Decrease font size" border="0" style="vertical-align:top" width="1" height="1" class="access_icon" id="access_fontd"/></a></div></div><div class="page_intro with-sidebar"><h1>PRIVACY POLICY</h1><h2>AUSTRALIA ZOO PRIVACY POLICY</h2></div><div class="sub_right"> <a href="/our-animals/animal-encounters/"><span class="side_box"><span class="side_heading"><span></span></span><img src="/images/side/encounters.jpg" width="235" alt="Australia Zoo animal encounters" title="Australia Zoo animal encounters" /></span></a> <a href="/visit-us/calendar/"><span class="side_box"><span class="side_heading"><span></span></span><img src="/images/side/events.jpg" width="235" alt="Australia Zoo Events" title="Australia Zoo Events" /></span></a> <a href="/visit-us/tours/"><span class="side_box"><span class="side_heading"><span></span></span><img src="/images/side/tours.jpg" width="235" alt="zoo tours" title="zoo tours" /></span></a></div><div id="mainleft" style="margin-top: 0px"><div id="content" style="margin-top: 0px"><style>
ul { /*list-style-image: url(/images/menu_li.png);	*/
}
</style><p>Australia Zoo Operations Pty Ltd and its associated websites (australiazoo.com.au, crocodilehunter.com, crocone.com.au, Newbreedvets.com.au, savestevesplace.com, Internationalcrocodilerescue.com.au) values and respects the right to privacy of all individuals and organisations and complies with the provisions of the Privacy Act 1988 (Cth). </p><p><strong>What information is collected?</strong></p><p>The kind of Personal Information we collect and store will depend upon the type of initiative you support or enquire about. We only collect information that is reasonably necessary for one or more of our functions and activities. Personal Information collected by Australia Zoo Operations Pty Ltd may include:
<ul><li>your contact information - name, address, email address, phone number, mobile phone number</li><li>your date of birth and gender </li><li>your bank account or credit card details </li></ul>
In respect of website users we do not generally collect "sensitive information" (such as information about ethnic origin, religious or political views, health information, tax file numbers, etc).
</p><p><strong>Why do we collect Personal Information?</strong></p><p>
You do not have to disclose any Personal Information to us, but we do need certain information in order to provide specific services or information to you. Personal details will be used for the purposes for which it is collected (e.g. purchasing ticket) and/or to provide you with Australia Zoo Operations Pty Ltd correspondence. We may also use this information to communicate to you other activities that Australia Zoo Operations Pty Ltd is currently undertaking, subscription renewals, data analysis, as well as keeping you up to date about changes to our website. By supplying us with your Personal Information you give us permission to use your Personal Information for these purposes.</p><p>If you choose to provide us with your email address, we will try to communicate with you via email.</p><p>If you do not want to receive further information about current activities and projects, please call 07 5436 2000 (International +61 7 5436 2000) or email <a href="mailto:info@australiazoo.com.au">info@australiazoo.com.au</a>.</p><p><strong>How information is collected:</strong></p><p>Personal Information may be collected by the forms you fill out and provide to us (including online forms), telephone calls, emails, in person and your visits to our website.</p><p>
Australia Zoo Operations Pty Ltd collect cookie information when you visit our websites . A cookie is a small text file that is stored on a user's computer for record keeping purposes. We use cookies on our websites to identify repeat viewers and make it easier for you to navigate our site. If you reject cookies, you may still use our site, but your ability to use some features of our site may be limited. </p><p><strong>Where is the information held?</strong></p><p>Personal Information provided via this website, or mailed or faxed to us is held in our databases at our offices in Beerwah We store Personal Information in a variety of formats including on databases, in hard copy files and on personal devices, including laptop computers. Personal Information is retained in secure hard copy and electronic files.</p><p>We make every effort to ensure Personal Information is kept secure and take reasonable steps to protect it from misuse, loss, interference, unauthorised access, modification or disclosure.</p><p>In the event of a data breach involving a loss of, unauthorised access to or misuse of your Personal Information, we will report such breach to you and any relevant authority as required by law.</p><p><strong>We confirm that Australia Zoo Operations Pty Ltd will not share the information you provide us with any other person or organisation, either in Australia or to overseas recipients, unless you have specifically given us permission to do so. </strong></p><p><strong>Accessing your information </strong></p><p>At any time you can request a copy of the Personal Information we have on file about you, or request a change or deletion of information. Any request from you must be in writing and we will then verify your identity and provide the requested information within a reasonable time. We reserve the right to charge a fee to cover the cost of verification of identity and retrieving, copying and supplying any material requested. </p><p><strong>Complaints</strong></p><p> If you have a problem or complaint, please let us know. You may lodge your complaint at <a href="http://www.australiazoo.com.au/contact.php">http://www.australiazoo.com.au/contact.php</a></p><p>We will deal with complaints as follows:
<ol><li>Let us know </li>
If you would like to make a complaint, you should let us know by contacting our Privacy Officer (see below for contact details).
<li>Investigation of complaint</li>
Your complaint will be investigated by our Privacy Officer. A response to your complaint will be provided in writing within a reasonable period.
<li>Contact OAIC</li>
We expect our procedures will deal fairly and promptly with your complaint. If you believe that we have not adequately dealt with your complaint, you may complain to the Office of the Australian Information Commissioner at <a target="_blank" href="http://www.oaic.gov.au">www.oaic.gov.au</a></ol></p><p><strong>Change of details</strong></p><p>You can correct and update your Personal Information, make a complaint, or opt out of any future communications by:
<ol><li>Sending an e-mail using our contact form</li><li>Phone our Human Resources Dept on Int Tel: <a href="tel:+61 7 5436 2000">+61 7 5436 2000</a></li><li>Fax to: 61 7 5494 8604</li><li>Post to: Att: Privacy Officer
<br>
Australia Zoo<br>
Steve Irwin Way<br>
Beerwah Qld Australia 4519</li></ol></p><p><strong>Protecting information provided via the Internet</strong></p><p>Our site uses security encrypted response forms when personal and financial details are requested. The security we use between your browser and our web-site is SSL (Secure Sockets Layer) encryption.</p><p><strong>Links with other sites </strong></p><p>Australia Zoo Operations Pty Ltd's websites contains links to other sites. Other sites may also have links to our website. In either case, we are not responsible for the content, privacy practices or business practices of any website or company except our own.</p><p><strong>Changes to this Privacy Policy</strong></p><p>We reserve the right to vary this Privacy Policy at any time, so please review it frequently. Changes to this Privacy Policy will be published by posting an updated Privacy Policy on our website and are effective upon posting. Your continued use of our website, provision of information or receipt of information, will signify your consent to be bound by this Privacy Policy.</p><p>This Privacy Policy was last updated on 1st June 2018.</p></div></div><script type="text/javascript"> /* <![CDATA[ */ var google_conversion_id = 987874700; var google_custom_params = window.google_tag_params; var google_remarketing_only = true; /* ]]> */ </script><script type="text/javascript" src="//www.googleadservices.com/pagead/conversion.js"></script><noscript><div style="display:inline;"><img height="1" width="1" style="border-style:none;" alt="" src="//googleads.g.doubleclick.net/pagead/viewthroughconversion/987874700/?value=0&amp;guid=ON&amp;script=0"/></div></noscript></div><br style="clear:both" /><div id="footer" style="position: absolute; height: 350px;"><div class="container"><div id="footer_left"><div><p> 1638 Steve Irwin Way <br/>Beerwah, Qld, 4519 <br/>+ 61 (7) 5436 2000 <br/><a href="https://www.australiazoo.com.au">www.australiazoo.com.au</a></p><p style="font-size: 12px;">Open Daily 9.00am - 5.00pm<br /> Closed Christmas Day<br /> Bedtime for some of our animals is 4:30pm. </p><div id="corporates" style="margin-top: 0px;"><a href="/get-involved/corporate-sponsorship/" title="Corporate Sponsors"><img style="margin-left: -15px" src="https://images.australiazoo.com.au/common/footer/corporate-sponsors.png" alt="Corporate Sponsors" width="282" /></a></div><div id="tourism" style="margin-top: 0;"><a href="/about-us/awards/" title="Tourism Awards"><img src="https://images.australiazoo.com.au/common/footer/award_logos.png" alt="Tourism Awards" width="95%" height="auto" /></a></div></div></div><div id="footer_center"><div><ul class="footer_links"><li class="li_header">Australia Zoo</li><li><a href="/visit-us/">Visitor Info</a></li><li><a href="/about-us/">About</a></li><li><a href="/our-animals/">Animals</a></li><li><a href="/conservation/">Conservation</a></li><li><a href="/education/">Education</a></li><li><a href="/get-involved/">Get Involved</a></li><li><a href="/crikey/">Crikey! Mag</a></li></ul><ul class="footer_links"><li class="li_header">Quick Links</li><li><a href="https://www.australiazoo.com.au" title="Australia Zoo">Australia Zoo</a></li><li><a href="https://www.wildlifewarriors.org.au/" title="Wildlife Warriors">Wildlife Warriors</a></li><li><a href="https://shop.australiazoo.com.au" title="Online Shop">Online Shop</a></li><li><a href="https://secure.australiazoo.com.au/tickets/" title="Online Tickets">Online Tickets</a></li><li><a href="http://www.crocodilehunter.com.au/crocodile_hunter/about_steve_terri/" title="Crocodile Hunter">Crocodile Hunter</a></li><li><a href="https://www.australiazoo.com.au/crikey" title="Crikey Magazine">Crikey Magazine</a></li><li><a href="/about-us/employment/" title="Employment">Employment</a></li></ul><ul class="footer_links"><li><a href="http://www.steveirwinday.org" title="Steve Irwin Day">Steve&nbsp;Irwin&nbsp;Day</a></li><li><a href="http://www.savestevesplace.com" title="Save Steve's Place">Save&nbsp;Steve's&nbsp;Place</a></li><li><a href="http://www.internationalcrocodilerescue.com.au" title="Crocodile Rescue">Crocodile&nbsp;Rescue</a></li><li><a href="http://www.newbreedvets.com" title="New Breed Vets">New Breed Vets</a></li><li><a href="https://www.australiazooexpeditions.com.au" title="Australia Zoo Expeditions" target="_blank">Expeditions</a></li></ul></div></div><div id="footer_right"><div><h2>Follow us <span id="social_span"></span></h2><ul class="social_links"><li><a href="https://www.twitter.com/AustraliaZoo" title="Follow Australia Zoo on Twitter" target="_blank"><img src="https://images.australiazoo.com.au/common/trans.png" width="1" height="1" alt="Twitter" id="twitter"/></a></li><li><a href="https://www.facebook.com/AustraliaZoo" title="Like Australia Zoo on Facebook" target="_blank"><img src="https://images.australiazoo.com.au/common/trans.png" width="1" height="1" alt="Facebook" id="facebook"/></a></li><li><a href="https://www.instagram.com/australiazoo" title="Follow Australia Zoo on Instagram" target="_blank"><img src="https://images.australiazoo.com.au/common/trans.png" width="1" height="1" alt="Instagram" id="instagram"/></a></li><li><a href="https://www.flickr.com/photos/australiazoo" title="Share Australia Zoo photos on Flickr" target="_blank"><img src="https://images.australiazoo.com.au/common/trans.png" width="1" height="1" alt="Flickr" id="flickr"/></a></li><li><a href="https://www.youtube.com.au/AustraliaZooTube" title="Watch Australia Zoo on YouTube" target="_blank"><img src="https://images.australiazoo.com.au/common/trans.png" width="1" height="1" alt="YouTube" id="youtube"/></a></li><li><a href="https://plus.google.com/113926278529136302010" title="Recommend Australia Zoo on GooglePlus" target="_blank"><img src="https://images.australiazoo.com.au/common/trans.png" width="1" height="1" alt="GooglePlus" id="googleplus"/></a></li><li><a href="https://www.pinterest.com/AustraliaZoo/" title="Follow Australia Zoo at Pinterest" target="_blank"><img src="https://images.australiazoo.com.au/common/trans.png" width="1" height="1" alt="Pinterest" id="pinterest"/></a></li></ul><h2 style="margin-top:25px!important">Latest Tweet: <span id="tweetname"> <a href="https://twitter.com/AustraliaZoo">@AustraliaZoo</a></span></h2><div id="tweets_div">Crikey! We’re celebrating the Steve Irwin Gala Dinner in LA on May 4! There’s only a few tickets left so be sure to… <a href="https://t.co/tltKPMT9sY" rel="nofollow" target="_blank">https://t.co/tltKPMT9sY</a></div><form action="https://australiazoo.us3.list-manage.com/subscribe/post?u=04160726c541954d43fdfe93a&amp;id=44f8d02dc9" method="post" id="mc-embedded-subscribe-form" name="mc-embedded-subscribe-form" class="validate" novalidate><h2>Signup to our eNewsletter</h2><input type="email" value="" name="EMAIL" class="email" id="mce-EMAIL" placeholder="email address" required/><input type="hidden" value="FOOTER" name="SUBSOURCE" id="SUBSOURCE"><div style="position: absolute; left: -5000px;"><input type="text" name="b_04160726c541954d43fdfe93a_44f8d02dc9" value=""></div><input type="submit" name="subscribe" value="GO" id="mc-embedded-subscribe" class="button" /></form></div></div></div></div><div id="footer_lower" style="/* margin-top: 395px!important; */ margin-top: 395px!important;"><div class="container"><div> &copy; 2019 - Australia Zoo All rights reserved <a href="/policies.php">Copyright</a> | <a href="/policies.php">Disclaimer</a> | <a href="/policies.php">Policies</a> | <a href="/privacy.php">Privacy</a> | <a href="/contact.php">Contact</a></div></div></div></body></html> 